Subject: bug#76781: Fontification of expl3 code

From: Keita Ikumi <[email-masked]>
Date: Tue, 11 Mar 2025 17:08:56 +0900 (JST)

>
>
> ------ Original Message ------
>  日曜日, 2025/3/9  05:52, Arash Esbati<[email-masked]> によって書かれました:
>
> Hi Keita,
>
> Ikumi Keita <[email-masked]> writes:
>
>> 
>>  Thank you, now I see the difference of the two images. Nowever, on my
>> 
>>  emacs, "next" doesn't get blue; it is gray instead for both cases. I'll
>>  take closer look later.
>
> Just to be sure: You need the latest version of expl3.el from the Git
> repo which was updated with commit 8e292a77.
>
> Best, Arash
>
Sorry, I'm currently away from Tokyo and have difficulty about working with remote git repository. So please feel free to commit your proposal. I can investigate it another day.